@charset "utf-8";
/* ==|== プライマリスタイル =====================================================
   作成者 : Kayoko.I 
   ========================================================================== */
      
/* =============================================================================
   コンテンツ
   ========================================================================== */
#address {
	clear: both;
	float: left;
	margin: 0 auto;
	font-size: 100%;	/*文字サイズ*/
	letter-spacing: 0.2em;	/*文字間隔を少し広めにとる設定*/
	background: rgba(255,255,255,0.5);	/*背景色（※古いブラウザ用）*/
	background: rgba(255,255,255,0.5);	/*背景色。0,0,0はRGB値での色設定。ここでは黒。0.3は透明度30%の意味。*/
	border-radius: 5px;	/*角丸のサイズ*/
	width: 98%;		/*幅*/
	text-align: center;	/*文字をセンタリング*/
	color: #FF0099;		/*文字色*/
	padding: 0px;		/*ボックス内の余白*/
	margin-top: 3px;	/*ロゴ画像との間にとるスペース*/
	font-weight: bold;
	display: block;
}
/* =============================================================================
   見出しテキスト
   ========================================================================== */
h1 {
	font-weight: normal;
	display: block;
	font-size: 1.5em;
	line-height: 1em;
	letter-spacing: -2px;
	text-shadow: 1px 1px 3px #fff, 3px 3px 6px #888;

}
h2 {
	font-weight: normal;
	display: block;
	font-size: 1.5em;
	line-height: 1em;
}
h3 {
	font-size: 1.3em;
	font-weight: normal;
	position: relative;
	padding: 0 .5em .5em 2em;
}
h4 {
	font-size: 1.0em;
	font-weight: bold;
	position: relative;
	padding: 0 .5em .5em 2em;
}
h5 {
	font-size: 0.8em;
	position: relative;
	padding: 0 .1em .1em 2em;
}
h6 {
	font-size: 0.7em;
	position: relative;
	padding: 0 0 0 2em;
}
/* =============================================================================
   枠サンプル
   ========================================================================== */
.waku {
	position: relative;
	padding: .5em .75em;
	background-color: #FFF;
	border: 1px solid #DDDDDD;
	margin-top: -5px;
}
.waku2 {
	position: relative;
	padding: .5em .75em;
	background-color: #fff;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}
.waku3 {
	position: relative;
	margin-top: 5px;
	padding: .5em .75em;
	background-color: #fff;
	border: 1px solid #DDDDDD;
}
.waku4 {
	position: relative;
	padding: .5em .3em;
	margin: 5px 10px;
	line-height: 1.6em;
}
.waku5 {
	position: relative;
	padding: .75em .5em;
}
.waku6 {
	background: -moz-linear-gradient(top, #FFF 0%, #FFF 3%, #E6E6E6 3%, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.03, #FFF), color-stop(0.03, #E6E6E6), to(#FFF));
	color: #111;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 1px solid #CCC;
	border-bottom: 3px solid #999;
	padding: .5em .75em;
	margin: 0px 20px;
	text-align: center;
}
.waku7 {
	border: #DDD solid 1px;
	border-left: #DDD solid 10px;
	border-right: #DDD solid 10px;
	padding: 10px;
	background: #fff;
	margin: 0px 20px;
}
.waku8 {
	position: relative;
	padding: .5em .75em;
	border: 2px solid #DDDDDD;
	border-radius: 20px;
	margin: 10px 20px;
	line-height: 1.8em;
}
.waku9 {
	padding: 10px 10px;
	background-color: #900;
	border: 1px dotted #eee;
	box-shadow: 0px 0px 1px 3px rgba(0, 0, 0, 1);
	margin: 10px 5px;
}
.waku10 {
	position: relative;
	padding: .5em .5em;
	background-color: #FFF;
	border-radius: 10px;
	border: 2px solid #39F;
	margin: 5px;
}
.waku11 {
	position: relative;
	padding: .75em .5em;
	background-color: #EEE;
	border-radius: 10px;
	border: 3px solid #CCC;
	margin: 10px;
}
.waku12 {
	font-size: 1em;
	position: relative;
	padding: .5em .5em .5em 2em;
	border-bottom: 1px solid #aaa;
	margin-bottom: 5px;
	margin-top:5px;
}
.waku12::before, .waku12::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
.waku12::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(210, 210, 210, .7);
}
.waku12::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(210, 210, 210, .5);
}
/* =============================================================================
   デコサンプル
   ========================================================================== */
.samp1 {
	color: #000;
	background: #CCFF99;
	font-size: 1.3em;
	line-height: 1.3em;
	text-align: center;
	margin: 5px 0px;
	padding: 5px 0px 5px 20px;
	box-shadow: 1px 3px 7px 0px #666666;
	border-top: 6px solid #3C0;
	border-bottom: 6px solid #3C0;
}
.samp2 {
	padding: .25em .5em .25em .75em;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	color: #696969;
	font-size: 1.5em;
	line-height: 1em;
	letter-spacing: -1px;
	margin: 0px;
}
.samp3 {
	color: #999;
	background: #FFF;
	font-size: 16pt;
	line-height: 1;
	margin: 10px 0px;
	padding: 10px 5px 10px 5px;
	border-top: 3px solid #DDD;
	border-bottom: 3px solid #DDD;
	border-radius: 0px;
}
.samp4 {
	position: relative;
	padding: .5em .5em .5em 2em;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	line-height: 1.5em;
	background-color: #FFF;
	margin-bottom:5px;
}
.samp5 {
	color: #960;
	font-size: 1em;
	padding: .5em .75em;
	background-color: #f6f6f6;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}
.samp6 {
	color: #900;
	background: #F96;
	font-size: 1.2em;
	line-height: 1;
	margin: 10px 0px;
	padding: 10px 5px 10px 5px;
	border-bottom: 2px solid #f191eb;
	border-radius: 0px;
}
.samp7 {
	color: #FFFFFF;
	background: #006400;
	font-size: 1.2em;
	line-height: 1;
	margin: 10px 0px;
	padding: 10px 5px 10px 25px;
	border-bottom: 10px solid #9ACD32;
	border-radius: 1px;
}
.samp8 {
	color: #FFFFFF;
	background: #006400;
	font-size: 16pt;
	line-height: 1;
	margin: 10px 0px;
	padding: 10px 5px 10px 5px;
	border-top: 10px solid #9ACD32;
	border-radius: 1px;
}
.samp9 {
	color: #333;
	background: #eee;
	font-size: 1em;
	line-height: 1;
	margin-top:5px;
	margin-bottom:5px;
	padding: 10px 5px 10px 5px;
	border-top: 10px solid #DDD;
	border-bottom: 10px solid #DDD;
}
.samp10 {
	background: #FF8C00;
	color: #000;
	font-size: 1.2em;
	padding: .5em .75em;
	border-radius: 10px 10px 0px 0px;
	margin-bottom: inherit;
	margin-top: 10px;
	text-align: center;
}
.samp11 {
	background: #00DD00;
	color: #000;
	font-size: 1.2em;
	padding: .5em .75em;
	border-radius: 10px 10px 0px 0px;
	margin-bottom: inherit;
	margin-top: 10px;
	text-align: center;
}
/* =============================================================================
   newアイコン
   ========================================================================== */
.newicon {
	float: right;
	background: #36F;
	color: #FFF;
	font-size: 0.7em;
	padding: 3px 5px;
	border-radius: 3px;
	margin: 5px 5px 5px 5px;
}
.newicon2 {
	background: #090;
	color: #FFF;
	font-size: 1.1em;
	padding: 3px 15px;
	border-radius: 20px;
	margin: 3px 3px;
	margin-bottom: 3px;
	text-align: center;
}
.newicon3 {
	background: #C33;
	color: #FFF;
	font-size: 1.1em;
	padding: 3px 15px;
	border-radius: 20px;
	margin: 3px 3px;
	margin-bottom: 3px;
	text-align: center;
}
.newicon4 {
	background: #69F;
	color: #FFF;
	font-size: 1.1em;
	padding: 3px 15px;
	border-radius: 20px;
	margin: 3px 3px;
	margin-bottom: 3px;
	text-align: center;
}
.newicon5 {
	background: #F93;
	color: #FFF;
	border: 1px solid #FFF;
	-moz-box-shadow: 0px 0px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 0px 1px rgba(000,000,000,0.3);
	border-radius: 20px;
	text-align:center;
	padding: 3px 5px;
	margin: 3px 5px;
}

.newicon6 {
	clear:both;
	display: block;
	background: #0C0;
	color: #FFF;
	font-size: 0.7em;
	padding: 3px 15px;
	border-radius: 20px;
	margin: 3px 3px;
	margin-bottom: 5px;
	text-align: center;
}
.newicon7 {
	background: #900;
	color: #FFF;
	font-size: 0.7em;
	padding: 3px 5px;
	border-radius: 3px;
	margin: 5px 5px 5px 5px;
}
/* =============================================================================
   カラースタイル
   ========================================================================== */
.color1 {
	color: #FF0000;
	font-weight:bold;
}
.color2 {
	color: #005FFF;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	text-shadow: 1px 1px 3px #fff, 3px 3px 6px #888;
}
.color3 {
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
}
.color4 {
	color: #C00;
}
.color5 {
	color: #F00;
}
.color6 {
	color: #30F;
}
.color7 {
	color: #000;
	font-size:1.4em;
	font-weight:bold;
}

.maintitle {
	display: block;
	font-size: 1.3em;
	line-height: 1em;
	letter-spacing: -1px;
	text-shadow: 1px 1px 3px #fff, 3px 3px 6px #888;
}
.description {
	display: block;
	font-size: 1em;
	line-height: 0.9em;
	letter-spacing: -0.1px;
	text-shadow: 1px 1px 5px #fff, 5px 5px 10px #888;
}
/* =============================================================================
   ページlinkボタン
   ========================================================================== */
.pagelink {
	clear: both;
	padding-bottom: 10px;
}
.pagelink a {
	color: #FFF;		/*文字色*/
	font-size: 0.9em;	/*文字サイズ*/
	background-color: #6495ED;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 20em;	/*ボックス幅*/
	display: block;
	float: right;
	padding: 3px;
	border-radius: 20px;
	letter-spacing: -0.1em;	/*文字間隔を少し広めにとる設定。*/
}
/*マウスオン時*/
.pagelink a:hover {
	background-color: #0000EE;	/*背景色*/
	color: #FFF;			/*文字色*/
}
.pagelink2 {
	clear: both;
	padding: 15px;
	margin: 15px;
}
.pagelink2 a {
	color: #FFF;		/*文字色*/
	font-size: 1.1em;	/*文字サイズ*/
	background-color: #228B22;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	width: 20em;	/*ボックス幅*/
	float: left;
	border-radius: 10px;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
}
/*マウスオン時*/
.pagelink2 a:hover {
	background-color: #006400;	/*背景色*/
	color: #FFF;			/*文字色*/
}
.pagelink3 {
	clear: both;
	padding-bottom: 25px;
}
.pagelink3 a {
	color: #FFF;		/*文字色*/
	font-size: 0.9em;	/*文字サイズ*/
	background-color: #660000;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 20em;	/*ボックス幅*/
	display: block;
	margin-right: 5px;
	border: 1px solid #DDD;
	float: right;
	border-radius: 50px;
	height: 2em;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
}
/*マウスオン時*/
.pagelink3 a:hover {
	background-color: #CC0000;	/*背景色*/
	color: #FFF;			/*文字色*/
}
.pagelink4 {
	clear: both;
	padding-bottom: 25px;
}
.pagelink4 a {
	color: #666;		/*文字色*/
	font-size: 0.9em;	/*文字サイズ*/
	background-color: #EEEEEE;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 20em;	/*ボックス幅*/
	display: block;
	margin-right: 5px;
	border: 1px solid #DDD;
	float: right;
	border-radius: 50px;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
}
/*マウスオン時*/
.pagelink4 a:hover {
	background-color: #CCCCCC;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/* =============================================================================
   ページトップボタン
   ========================================================================== */
.pagetop {
	clear: both;
	margin-top:5px;
	padding-bottom: 10px;
}
.pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background-color: #999;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	border-radius: 10px;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
}
/*マウスオン時*/
.pagetop a:hover {
	background-color: #CCC;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/* =============================================================================
   フレームイメージ
   ========================================================================== */
img.frame {
	border-radius: 10px;
}
.frame2 {
	display: inline-block;
	position: relative;
}
.frame2:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	transform: rotate(3deg); /* 回転させる */
	background: #fff;
	z-index: -1;
}
img.beveled {
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 10px;
	background: #f0f0f0;
}
img.yohaku1 {
	border: 1px solid #CCC;
	padding: 6px;
}
/* =============================================================================
   リスト
   ========================================================================== */
.defaultlist, .defaultlist li {
	padding: 0px;
	margin: 0px;
}
.defaultlist li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 5px 0px 5px 0px !important;
}
.list1 li {
	position: relative;
	padding-left: 20px;
	margin: 15px;
}
.list1 li:before {
	content: '';
	height: 0px;
	width: 100%;
	display: block;
	position: absolute;
	top: 18px;
	left: 0px;
	border-bottom: 1px dashed #aaa;
}
.list1 li:after {
	content: '';
	display: block;
	position: absolute;
	background: #aaa;
	width: 5px;
	height: 5px;
	top: 7px;
	left: 5px;
	border-radius: 5px;
}
.list2 li {
	position: relative;
	padding-left: 20px;
	margin: 15px;
}
.list2 li:before {
	content: '';
	height: 5px;
	width: 100%;
	display: block;
	position: absolute;
	top: 18px;
	left: 0px;
	border-bottom: 1px dashed #aaa;
}
.list2 li:after {
	content: '';
	display: block;
	position: absolute;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top: 3px;
	left: 2px;
	height: 0;
	width: 0;
	border-top: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 9px solid #aaa;
}


.list3 li {
	position: relative;
	padding-left: 5px;
	text-align:center;
	margin: 15px;
}
.list3 li:before {
	content: '';
	height: 5px;
	width: 100%;
	display: block;
	position: absolute;
	top: 18px;
	left: 0px;
	border-bottom: 1px dashed #aaa;
}
.list3 li:after {
	content: '';
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	top: 7px;
	left: 5px;
}

.defaultlist
,.defaultlist li{
	padding:0px;
	margin:0px;
}
 
.defaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
.list4{
	counter-reset:li;   
}
.list4 li{
	position:relative;
	display: block;
	padding:5px 0px 5px 50px; 
	background: #FFF;
	margin-left:-15px !important;
}
li.list4-count:after{
	counter-increment: li;
	content: counter(li);
	position: absolute;	
	left: 0px;
	top: 0px;
	background: #FC0;
	height: 30px;
	width: 35px;
	line-height: 30px;
	border: 2px solid #FC0;
	text-align: center;
	color: #000;
	border-radius:50px;
	font-weight: bold;
}
 
li.list4-count:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:8px; 
	left:33px; 
	height:0; 
	width:0; 
	border-top: 8px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 13px solid #FC0;
}